html,
body {
  background: #060b0e;
}
#header {
  z-index: 20;
  position: relative;
  background: black;
}
.wrapper {
  background: url(../img/bg.jpg) center center no-repeat;
  min-height: 932px;
  position: relative;
  min-width: 820px;
}
.wrapper .container {
  width: 820px;
  margin: 0 auto;
  text-align: center;
  font-family: Georgia, serif;
}
.title {
  font-size: 36px;
  color: #ffda90;
  padding-top: 80px;
}
.text {
  font-size: 16px;
  color: #a7a7a7;
  margin-top: 20px;
  line-height: 24px;
}
.text a {
  text-decoration: none;
  color: #ffda90;
}
.text a:hover {
  color: white;
}
.sites {
  overflow: hidden;
  width: 820px;
  position: relative;
  margin: 0 auto;
}
.sites .lostsaga,
.sites .crossfire {
  height: 225px;
  width: 393px;
  margin-top: 60px;
  text-decoration: none;
  color: #a7a7a7;
}
.sites .lostsaga .gametext,
.sites .crossfire .gametext {
  margin-top: 15px;
  color: #ffda90;
  font-size: 17px;
  line-height: 25px;
}
.sites .lostsaga {
  float: left;
}
.sites .lostsaga .lostsagabg {
  background: url(../img/lostsaga.jpg) 0 0 no-repeat;
  height: 165px;
}
.sites .lostsaga .text {
  color: #ffda90;
}
.sites .lostsaga:hover .lostsagabg {
  background: url(../img/lostsaga.jpg) 0 -165px no-repeat;
}
.sites .lostsaga:hover .gametext {
  color: white;
}
.sites .lostsaga a {
  text-decoration: none;
  color: #ffda90;
}
.sites .lostsaga a:hover {
  color: white;
}
.sites .crossfire {
  float: right;
}
.sites .crossfire .crossfirebg {
  background: url(../img/crossfire.jpg) 0 0 no-repeat;
  height: 165px;
}
.sites .crossfire:hover .crossfirebg {
  background: url(../img/crossfire.jpg) 0 -165px no-repeat;
}
.sites .crossfire .gametext {
  text-align: center;
}
.sites .crossfire a {
  text-decoration: none;
  color: #ffda90;
}
.sites .crossfire .eslink:hover,
.sites .crossfire .splink:hover,
.sites .crossfire .enlink:hover {
  color: white;
}
.copy {
  height: 30px;
  background: url(../img/copy.png) center left no-repeat;
  text-align: left;
  padding-left: 260px;
  position: relative;
  font-size: 11px;
  color: #a7a7a7;
  margin: 0 auto;
  margin-left: 75px;
  margin-top: 100px;
  line-height: 16px;
  font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
}
a:visited,
a:focus {
  text-decoration: none;
}
